function ArrowLeft(props) {
    const {size} = props;
    return <img width={size} height={size} src="/icons/arrowLeft.png" alt="ArrowLeft icon" />
}

ArrowLeft.defaultProps = {
    size: 24
}

export default ArrowLeft
